/* UNIDADES DE MEDIDA */

* {
  margin: 0;
}

body {
  margin: 2em;
}

h1 { margin-bottom: 20px; }

[class^="column--"] {
  box-sizing: border-box;
  border: 1px solid black;
  float: left;
  min-height: 20px;
}

.column--one {
  display: table;
  border: none;
  float: none;
  margin-bottom: 20px;
}


/* 1. Unidades absolutas */



/* 2. Unidades relativas */



/* 3. Función calc */

/* a. Layout 3 columnas */

.layout-a { }


/* b. Layout 3 columnas con medianil */

.layout-b { }


